<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="icon" type="image/x-icon" href="favicon.ico"/>
    <title></title>
</head>
<body>
    <div id="app"></div>
</body>
</html>
